.password {
	position: relative;
}
.password-control {
	position: absolute;
	display: inline-block;
	width: 20px;
	height: 80%;
	background: url(/images/view.svg) 0 0 no-repeat;
  opacity: 0.4;
  z-index:10;
	top: 5px;
	right: 4px;
}
.password-control.view {
	background: url(/images/no-view.svg) 0 0 no-repeat;
}